from django.contrib import admin
from metaservicesynced.models import Orders

@admin.register(Orders)
class OrdersAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'service',
        'service_type',
        'state',
        'id_metaservice',
        'provider',
        'receiver',
        'client_id',
        'time_created',
        'time_placed',
        'time_start',
        'time_finish_predicted',
        'time_finish_real',
        'ticket',
        'predicted_price',
        'real_price',
        'is_global',
        'is_visible',
    )
    list_filter = (
        'service',
        'service_type',
        'provider',
        'receiver',
        'client_id',
        'time_created',
        'time_placed',
        'time_start',
        'time_finish_predicted',
        'time_finish_real',
    )